@media (min-width: 1200px) {
    .hdrInner {
        max-width: 1300px !important;
    }
}
.center{
  text-align: center;
}
.center h2{
  font-size: 1.8em;
}

section > h2,
.h2C{
    font-size: 28px !important;
}

@media (max-width: 479px) {
section > h2,
  .h2C{
     font-size: 24px !important;
}
}

.searchForm__inner .searchForm i.material-icons {
 color:#000 !important; 
}
header#hdr.hdr--integrate .hdrMiddle__right .searchForm {
 border-color:#fff !important;
 width:75%;
}
header#hdr.hdr--integrate .iconNav i, header#hdr.hdr--integrate .iconNav > ul > li > a, header#hdr.hdr--integrate .gNav > ul > li > a,
header#hdr.hdr--integrate .hdrMiddle__right .searchForm__inner input[type="text"], header#hdr.hdr--integrate .hdrMiddle__right .searchForm__inner input[type="text"]::placeholder,
header#hdr.hdr--integrate .hdrMiddle__right .searchForm i
{
 color:#fff !important; 
}
header#hdr.hdr--integrate .hdrSearch__wrap i {
   color:#000 !important; 
}
.drawer__accountNav a::after{
  content:none !important;
}
 
@media (min-width: 768px) {
#hdr.hdr--integrate .hdrMiddle {
   background: rgba(0, 0, 0, 0.25) !important;
    transition: 0.3s;
}
}
table.tbl_calendar {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
table.tbl_calendar caption{
  font-weight: bold;
  margin: 10px auto;
}

      .product__fav-item {
          margin-top: 10px;
        }

        .product__fav-item button {
          padding: 0;
          cursor: pointer;
          transition: .2s;
          color: #999;
          border: 0;
          outline: none;
          background: transparent;
        }

        .product__fav-item .fav-items {
          color: #ff7373;
        }

        .product__fav-item svg {
          width: 20px;
          height: 20px;
          vertical-align: -.35em;
          fill: currentColor;
        }


.fav-item{
  position: absolute;
  right: 25px;
  top: 10px;
}
@media (max-width: 767px) {
  .fav-item{
    position: absolute;
    right: 15px;
    top: 10px;
  }
  .itemList-sp--3 .fav-item {
    right: 10px;
    top: 5px;
  }
}
.fav-item button {
    animation: none;
    border: none;
    background: none;
    padding: 0;
    color: rgba(0,0,0, 0.5);
   cursor: pointer;
}
.fav-item button.is-added {
    color: rgba(255, 115, 115, 0.5);
}

@media (min-width:992px) {
  
}

@media (min-width: 750px) {
  .hdr--typeD .hdrMiddle .gNav > ul > li > a > span {
  font-size: 14px !important;
}
.hdr--typeD .hdrMiddle .gNav > ul > li > a > span strong {
  font-size:14px !important;
}
#hdr .searchForm input[type="text"] {
  font-size: 14px !important;
}
header#hdr.hdr--integrate .iconNav i {
  font-size: 32px !important;
}
.h2C small {
  font-size: 14px !important;
}
body p {
  font-size: 16px !important;
}
.conceptB__textWrap .conceptB__title {
  font-size: 16px !important;
  line-height: 1.2;
}
.articleList__text .articleList__title {
  font-size: 16px !important;
}
.articleList__text .articleList__desc {
  font-size: 16px !important;
}
.articleList--typeB .articleList__text:before {
  font-size: 14px !important;
}
table tr th, table tr td {
  font-size: 16px !important;
}
}

@media (max-width: 750px) {
  .mainVisual.mainVisual--hero {height: auto !important;}
  .mainVisual.mainVisual--hero .mainVisual__inner img {position: static !important; height: auto !important; max-width: 100% !important;}
}

.h2A.title__bg{
  padding:23px 0px !important;
}


/*送料バー*/
.fa-times:before {
    content: "\2715" !important;
}
.freeShippingPopupOuter[data-v-0482a3c2] {
    border-radius: 0px !important;
}
@media (min-width: 1024px) {
  .freeShippingPopupOuter[data-v-0482a3c2] {
    width: 800px !important;
  }
}
@media (min-width: 1200px) {
  .freeShippingPopupOuter[data-v-0482a3c2] {
    width: 1000px !important;
  }
}
.iconArea[data-v-0482a3c2] {
    display: none;
}
.freeShippingDetails[data-v-0482a3c2] {
    background-color: #726551;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding-left: 0px !important;
    font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.freeShippingText[data-v-0482a3c2] {
    color: #fff!important;
    font-size: 22px;
    font-weight: bold;
    text-decoration: underline;
}
.freeShippingDetails .hideButtonArea .v-btn--round .v-btn__content .v-icon {
    color: #fff;
}
@media (max-width: 768px) {
  .remainingPriceArea[data-v-0482a3c2] {
    font-size: 16px;
  }
  .freeShippingPopupOuter[data-v-0482a3c2] {
    width: 95% !important;
    height: 60px !important;
  }
  .freeShippingText[data-v-0482a3c2] {
    font-size: 18px;
  }
}
.popupMinimized[data-v-0482a3c2] {
    display: none;
}

